RubyGems Navigation menu

fluffy-ruby-debug 0.0.2

make debugger work more often

Gemfile
          gem 'fluffy-ruby-debug', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluffy-ruby-debug
  
  
  
  
  
  
  

Authors:

  • David Turnbull

Owners:

Total downloads 3,310

For this version 1,706

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 15, 2010 (3.5 KB)
  2. 0.0.1 - November 18, 2009 (3.5 KB)

Runtime Dependencies: